// Author: fengshengxiong
// Date: 2024/5/9
// Description: 分割线

import 'package:flutter/material.dart';
import 'package:flutter_screenutil/flutter_screenutil.dart';

class DividerWidget extends StatelessWidget {
  const DividerWidget({super.key, this.height, this.color});

  final double? height;
  final Color? color;

  @override
  Widget build(BuildContext context) {
    return Divider(
      height: height ?? 1.w,
      thickness: height ?? 1.w,
      color: color ?? const Color(0xFFE5E5E5),
    );
  }
}
